Flagged Out-of-Date Comment: kwin-lowlatency

kelvinhbo flagged kwin-lowlatency out-of-date on 2022-02-17 (UTC) for the following reason:

KDE has been updated to 5.24. This package is no longer compatible with the rest of the KDE suite, update at this stage will leave you with a black screen, instead of a desktop environment.